.main-map:after{
	border:0;
	background:url(../../media/layout/bg-green-rope.png) no-repeat;
	width:140px !important;
	margin:3px 0 0 -80px;
}
.item:after{
	border:0;
	background:url(../../media/layout/bg-blue-rope.png) no-repeat;
	width:140px !important;
	margin:3px 0 0 -65px;
}
.item2:after{background:url(../../media/layout/bg-pink-rope.png) no-repeat;}
.item3:after{background:url(../../media/layout/bg-green-rope2.png) no-repeat;}
.item4:after{background:url(../../media/layout/bg-yellow-rope.png) no-repeat;}
.item5:after{background:url(../../media/layout/bg-pink-rope2.png) no-repeat;}
.item6:after{background:url(../../media/layout/bg-blue-rope2.png) no-repeat;}
.item7:after{background:url(../../media/layout/bg-orange-rope.png) no-repeat;}
.item8:after{background:url(../../media/layout/bg-green-rope.png) no-repeat;}